» Ubuntu » Paketit

Error

two or more packages specified (mono-runtime quantal)